GNUPOD_SEARCH(1)

NAME
gnupod_search - search and remove files

SYNOPSIS
gnupod_search [OPTION]...

DESCRIPTION
Search and Remove files

--help
    display this help and exit

--version
    output version information and exit

-m, --mount=DIRECTORY
    iPod mountpoint. Default is $IPOD_MOUNTPOINT

-t, --title=STRING
    search songs by Title

-a, --artist=STRING
    search songs by Artist

-l, --album=STRING
    search songs by Album

-i, --id=INT
    search songs by ID

-g, --genre=STRING
    search songs by Genre

-c, --playcount=COUNT
    search songs by Playcount

-s, --rating=STARS
    search songs by Rating (1 star = 20, 2 stars = 40 ...)

-R, --podcastrss=RSS
    search songs by podcast-rss

-U, --podcastguid=GUID
    search songs by podcast-guid

-b, --bitrate=BITRATE
    search songs by Bitrate

-o, --match-once
    Search does not need to match multiple times (like ($a || $b || $c))

--delete
    Remove (!) matched songs from the iPod

--view=ialt
    Modify output, default is 'ialt'

    t = title a = artist r = rating p = path

    l = album g = genre c = playcount i = id

--rename="KEY=VALUE"
    Rename KEY into VALUE for matched songs.

    Example: Rename the Artist 'Jon Doe' into 'John Doe'

    gnupod_search --artist="Jon Doe" --rename="artist=John Doe"

AUTHOR
Written by Adrian Ulrich

REPORTING BUGS
Report bugs to <bug-gnupod@nongnu.org>

COPYRIGHT
Copyright © Adrian Ulrich
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for gnupod is maintained as a Texinfo manual. If the info program and GNUpod are properly installed at your site, the command

    info gnupod

should give you access to the complete manual.